-- 额度申请记录基础信息 t_credit_apply_userinfo
create table t_credit_apply_userinfo(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '基础信息编号',
	credit_apply_code varchar(10) not null default '' comment '额度申请记录编号',
	en_business_main varchar(20) not null default '' comment '主营业务',
	en_business_type varchar(20) not null default '' comment '经营类型',
	en_area_province varchar(20) not null default '' comment '企业办公省市区(省)',
	en_area_city varchar(20) not null default '' comment '企业办公省市区（市）',
	en_area_district varchar(20) not null default '' comment '企业办公省市区（区）',
	en_address varchar(255) not null default '' comment '企业详细地址',
	user_name varchar(20) not null default '' comment '姓名',
	user_phone varchar(20) not null default '' comment '手机号码',
	user_area_province varchar(20) not null default '' comment '联系人省市区(省)',
	user_area_city varchar(20) not null default '' comment '联系人省市区（市）',
	user_area_district varchar(20) not null default '' comment '联系人省市区（区）',
	user_address varchar(255) not null default '' comment '联系人详细地址',
	en_name varchar(50) not null default '' comment '企业名称',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '基础信息编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '额度申请记录基础信息';